<!--
body
{
   font-family: Arial, sans-serif; 
   background-color: #FFFFFF;
   margin:0px;
   padding:0px;
   font-size:14px;
   line-height:130%;
   color:#000000;
   }
table
{
	border-collapse: collapse;
}
td
{
	margin: 0em;
	padding: 0em;
	vertical-align: top;
	font-family: Arial, sans-serif;
    font-size: 14px;
    line-height:130%;
   } 
H1
{  
   font-size: 44px;
   margin:0px;
   color: #1976d2;
   line-height:120%;
   padding:0px 0px 2px 0px;
    } 

 
H2
{   font-size: 18px;
    margin:0px;
 } 

 
H3
{   font-size: 15px;
    margin:0px;
 }
 
H4
{   font-size: 13px;
    margin:0px; 
 }  

.p1
{width: 360px; height: 195px; background: url(../design/fon.png) no-repeat; background-position:top left;}
.p2
{padding:15px 0px 0px 0px; text-align:center;}
.p3
{width: 360px; background-color: #5e9fdf;}
.p4
{padding:20px 0px 20px 0px; text-align:center; color: #ffffff;}
.p5
{padding:7px 0px 0px 31px; float:left;}
.p6
{padding:10px 0px 0px 28px; float:left;}
.p7
{padding:10px 31px 0px 0px; float:right; color: #ffffff;}
.p8
{padding:12px 0px 0px 0px;}
.p9
{width: 360px; height: 116px; background: url(../design/st1.gif) no-repeat; background-position:top left;}
.p10
{padding:6px 0px 0px 32px;}
.p11
{width: 297px; height: 97px; background: url(../design/ic5.png) no-repeat; background-position:top left;}
.p12
{padding:18px 0px 0px 55px;}
.p13
{padding:27px 0px 0px 0px;}
.p14
{padding:24px 0px 5px 0px; font-size: 12px;}
.p15
{padding:5px 0px 0px 0px;}
.p16
{width: 174px; height: 27px; border: 1px #1976d2 solid;}
.p17
{padding:4px 0px 0px 20px;}
.p18
{padding:24px 0px 5px 0px; font-size: 30px;}
.p19
{width: 218px; height: 27px; border: 1px #1976d2 solid;}
.p20
{padding:28px 0px 0px 0px;}
.p21
{padding:28px 20px 0px 0px; float:left;}
.p22
{padding:28px 0px 0px 0px;  float:left;}
.p23
{padding:40px 0px 30px 0px; color: #1976d2; font-size: 30px;}
.p24
{width: 173px; height: 29px; border: 1px #1976d2 solid;}
.p25
{padding:4px 0px 0px 3px; float:left;}
.p26
{padding:6px 0px 0px 5px; float:left; font-size: 12px;}
.p27
{padding:5px 2px 0px 0px; float:right; font-size: 14px; color: #898989;}
.p28
{padding:7px 3px 0px 0px; float:right;}
.p29
{padding:5px 3px 0px 0px; float:right; font-size: 14px;}
.p30
{padding:8px 0px 0px 3px; float:left;}
.p31
{float:left;}
.p32
{padding:8px 0px 0px 15px; float:left;}
.p33
{font-size: 12px; line-height:110%;}
.p34
{padding:15px 0px 0px 0px; float:right;}
.p35
{width: 176px; height: 30px; background-color: #1976d2;}
.p36
{padding:6px 0px 0px 0px; text-align:center;}
.p37
{padding:30px 0px 0px 0px;}
.p38
{padding:15px 0px 28px 0px; color: #1976d2; font-size: 30px;}
.p39
{padding:0px 0px 0px 0px; font-size: 18px;}
.p40
{padding:15px 0px 0px 0px; text-align:center;}
.p41
{padding:15px 0px 0px 0px; font-size: 30px; line-height:100%;}
.p42
{padding:20px 0px 0px 0px; font-size: 16px;}
.p43
{padding:0px 0px 0px 65px; font-size: 18px;}
.p44
{padding:23px 0px 0px 70px; float:left;}
.p45
{padding:20px 0px 0px 16px; float:left;}
.p46
{padding:15px 0px 0px 0px;}
.p47
{padding:20px 0px 0px 98px; float:left;}
.p48
{padding:20px 0px 0px 16px; float:left; color: #767676;}
.p49
{padding:30px 0px 30px 0px; color: #1976d2; font-size: 30px;}
.p50
{text-align:center;}
.p51
{text-align:center; font-size: 18px; color: #1976d2; line-height:120%;}
.p52
{text-align:center; font-size: 12px; text-align:justify; line-height:110%;}
.p53
{padding:20px 0px 28px 47px; color: #FFFFFF; font-size: 30px;}
.p54
{padding:0px 0px 0px 165px; font-size: 18px; color: #FFFFFF;}
.p55
{padding:15px 0px 0px 0px; font-size: 30px; line-height:100%; color: #FFFFFF;}
.p56
{padding:20px 0px 0px 0px; font-size: 16px; color: #FFFFFF;}
.p57
{padding:60px 0px 0px 65px; font-size: 18px; color: #FFFFFF;}
.p58
{padding:20px 0px 0px 16px; float:left; color: #FFFFFF;}
.p59
{padding:20px 0px 0px 98px; float:left; color: #FFFFFF;}
.p60
{padding:20px 0px 0px 16px; float:left; color: #bdbdbd;}
.p61
{padding:0px 0px 0px 0px; z-index:2; position: absolute;}
.p62
{padding:0px 0px 0px 0px; z-index:5; position: absolute;}
.p63
{padding:33px 0px 5px 0px;}
.p64
{padding:10px 0px 0px 0px;}
.p65
{padding:23px 0px 0px 0px; text-align:right;}
.p66
{padding:10px 0px 0px 0px; text-align:right; font-size: 12px;}
.p67
{padding:37px 0px 0px 0px; text-align:right;}
.p68
{padding:20px 0px 0px 0px;}
.p69
{padding:70px 0px 67px 0px; text-align:right;}
.p70
{padding:48px 0px 0px 0px; text-align:center;}
.p71
{padding:48px 0px 0px 0px;}
.p72
{padding:28px 0px 0px 0px; font-size: 12px; line-height:120%;}
.p73
{padding:79px 0px 0px 0px;}
.p74
{padding:32px 0px 0px 0px;}
.p75
{padding:30px 0px 0px 0px;}
.p76
{padding:7px 0px 0px 0px;}
.p77
{width: 176px; height: 30px; border: 1px #ff0000 solid;}
.p78
{padding:30px 0px 0px 0px;}
.p79
{padding:20px 0px 0px 0px;}
.p80
{padding:20px 0px 0px 0px; font-size: 12px; line-height:120%; text-align:justify;}
.p81
{padding:70px 0px 67px 0px; text-align:right; font-size: 30px; color: #1976d2; line-height:120%;}
.p82
{width: 176px; height: 28px; border: 1px #646464 solid;}
.p83
{padding:5px 0px 0px 0px; text-align:center;}
.p84
{padding:25px 0px 13px 0px; font-size: 18px; color: #646464;}
.p85
{padding:5px 0px 0px 0px;}
.p86
{padding:11px 0px 0px 0px; float:left;}
.p87
{padding:18px 0px 0px 18px; float:left;}
.p88
{padding:50px 40px 0px 0px; float:left; font-size: 24px; color: #1976d2;}
.p89
{padding:30px 0px 0px 52px; float:left; font-size: 24px; color: #1976d2;}
.p90
{padding:27px 15px 0px 0px; float:left; font-size: 18px; color: #1976d2;}
.p91
{padding:26px 11px 0px 0px; float:left;}
.p92
{padding:31px 30px 0px 0px; float:left;}
.p93
{padding:33px 0px 0px 0px;}
.p94
{text-align:center; color: #ffffff;}
.p95
{text-align:center;}
.p96
{padding:0px 0px 0px 12px;}
.p97
{text-align:center; color: #ffffff;}
.p98
{width: 146px; height: 158px;}
.p99
{padding:36px 16px 0px 0px; float:left;}
.p100
{padding:7px 0px 0px 0px;}
.p101
{padding:47px 8px 0px 0px; float:left;}
.p102
{padding:49px 32px 0px 0px; float:left;}
.p103
{padding:50px 0px 0px 0px;}

.f1 span {color: #7d8bd6;}
.f2 span{color: #1976d2;}
.f3 span{color: #bbdefb;}
.p104
{padding:15px 20px 0px 0px; float:left; font-size: 24px; color: #1976d2;}
.p105
{padding:30px 0px 0px 0px; font-size: 24px; color: #1976d2;    line-height: 24px;}
.p106
{padding:25px 0px 0px 0px; float:right;}
.p107
{padding:32px 17px 0px 0px; float:right;}
.p108
{padding:0px 0px 0px 9px;}
.p109
{padding:25px 0px 0px 0px;}
.p110
{padding:8px 0px 0px 0px; font-size: 12px; color: #1976d2; line-height:120%;}
.p111
{width:360px; border: 1px #1976d2 solid;}
.p112
{padding:20px 0px 20px 0px; text-align:center;}
.p113
{padding:36px 0px 22px 0px; font-size: 18px; color: #5a5a5a; line-height:120%;}
.p114
{padding:30px 0px 0px 0px;}
.p115
{text-align:right;    position: relative;    z-index: 1;    float: right;}
.p116
{padding:37px 0px 28px 47px; color: #FFFFFF; font-size: 30px;}
.p117
{padding:63px 0px 28px 47px; color: #FFFFFF; font-size: 30px;}
.p118
{padding:20px 30px 0px 0px; font-size: 24px; color: #FFFFFF; line-height:120%;}
.p119
{padding:41px 0px 28px 0px; color: #1976d2; font-size: 30px;}
.p120
{text-align:center; color: #1976d2; font-size: 18px;}
.p121
{padding:30px 40px 0px 0px; float:left; font-size: 24px; color: #1976d2;}
.p122
{padding:15px 0px 0px 0px; color: #7b7c7d;}
.p123
{padding:30px 0px 0px 0px;}
.p124
{padding:7px 10px 0px 0px; float:left;}
.p125
{padding:0px 5px 0px 5px; float:left;}
.p126
{width: 27px; height: 27px; color: #ef7c00;}
.p130
{padding:4px 0px 0px 0px; text-align:center;}
.p131
{padding:7px 0px 0px 10px; float:left;}
.p132
{width: 27px; height: 27px; color: #5b5b5b; font-size: 24px;}
.p133
{padding:33px 0px 0px 0px; text-align:center;}
.p134
{padding:19px 15px 0px 0px; float:right;}
.p135
{background: url(../design/ic37.png) no-repeat;  background-position:top center; width:77px; height:47px;}
.p136
{padding:16px 11px 0px 0px; color: #ffffff; text-align:right;}
.p137
{padding:32px 22px 0px 0px; float:right; color: #ffffff;}
.p138
{width:180px; height:47px; background-color: #5e9fdf; float:left;}
.p139
{width:180px; height:47px; background-color: #ffffff; float:left;}
.p140
{padding:16px 0px 0px 0px; text-align:center; color: #ffffff;}
.p141
{padding:16px 0px 0px 0px; text-align:center;}
.p142
{padding:40px 0px 0px 0px;}
.p143
{padding:5px 0px 0px 0px; text-align:center;}
.p144
{padding:11px 0px 0px 0px;}
.p145
{width: 27px; height: 27px; color: #000000;}
.p146
{width: 27px; height: 27px; color: #ffffff; font-size: 13px; background-color: #1976d2;}
.p147
{padding:1px 3px 1px 3px; float:left; cursor: pointer;}
.p147:hover {border: solid 1px #1976d2;  padding: 0px 2px 0px 2px;}
.p148
{padding:19px 0px 0px 15px; float:left;}
.p149
{padding:12px 0px 0px 11px; float:left;}
.p150
{padding:19px 0px 0px 11px; float:left;}
.p151
{padding:26px 0px 0px 25px;}
.p152
{text-align:right;}
.p153
{padding:19px 0px 0px 5px; float:left;}
.p154
{padding:12px 0px 0px 7px; float:left;}
.p155
{padding:19px 0px 0px 5px;}
.p156
{padding:20px 0px 0px 0px; float:right;}
.p157
{width:106px; height:40px; background-color: #1976d2;}
.p158
{padding:11px 0px 0px 15px;}
.p159
{padding:0px 6px 0px 0px; float:left;}
.p160
{padding:11px 0px 0px 0px; color: #ffffff; text-align:center;}
.p161
{width:104px; height:38px; border: 1px #ffffff solid;}
.p162
{padding:19px 0px 0px 50px; float:left;}
.f4 {color: #7b7c7d;}
.f5 {color: #1976d2;}

a {color: #000000; text-decoration:underline; font-size: 14px;}
a:visited {color: #000000; text-decoration:underline; font-size: 14px;}
a:hover {text-decoration:underline; color: #ef7c00; font-size: 14px;}

a.a_menu {color: #000000; text-decoration:none; font-size: 16px; border-bottom: 1px dashed #1976d2; line-height:120%;}
a.a_menu:visited {color: #000000; text-decoration:none; font-size: 16px; border-bottom: 1px dashed #1976d2; line-height:120%;}
a.a_menu:hover {text-decoration:none; color: #ff0000; font-size: 16px; border-bottom: 1px dashed #ff0000; line-height:120%;}
.p21 .a_menu {text-transform: uppercase;}

a.a_menu1 {color: #ffffff; text-decoration:underline; font-size: 14px;}
a.a_menu1:visited {color: #ffffff; text-decoration:underline; font-size: 14px;}
a.a_menu1:hover {text-decoration:underline; color: #000000; font-size: 14px;}

a.a_menu2 {color: #ffffff; text-decoration:none; font-size: 20px;}
a.a_menu2:visited {color: #ffffff; text-decoration:none; font-size: 20px;}
a.a_menu2:hover {text-decoration:none; color: #000000; font-size: 20px;}

a.a_menu3 {color: #1976d2; text-decoration:none; font-size: 14px;}
a.a_menu3:visited {color: #1976d2; text-decoration:none; font-size: 14px;}
a.a_menu3:hover {text-decoration:none; color: #000000; font-size: 14px;}

a.a_menu4 {color: #ffffff; text-decoration:none; font-size: 14px;}
a.a_menu4:visited {color: #ffffff; text-decoration:none; font-size: 14px;}
a.a_menu4:hover {text-decoration:none; color: #000000; font-size: 14px;}

a.a_menu5 {color: #00000; text-decoration:none; font-size: 18px;}
a.a_menu5:visited {color: #000000; text-decoration:none; font-size: 18px;}
a.a_menu5:hover {text-decoration:none; color: #1976d2; font-size: 18px;}

a.a_menu6 {color: #00000; text-decoration:none; font-size: 16px;}
a.a_menu6:visited {color: #000000; text-decoration:none; font-size: 16px;}
a.a_menu6:hover {text-decoration:none; color: #1976d2; font-size: 16px;}

a.a_menu7 {color: #1976d2; text-decoration:underline; font-size: 24px;}
a.a_menu7:visited {color: #1976d2; text-decoration:underline; font-size: 24px;}
a.a_menu7:hover {text-decoration:underline; color: #000000; font-size: 24px;}

a.a_menu8 {color: #7b7c7d; text-decoration:none; font-size: 14px;}
a.a_menu8:visited {color: #7b7c7d; text-decoration:none; font-size: 14px;}
a.a_menu8:hover {text-decoration:none; color: #000000; font-size: 14px;}

a.a_menu9 {color: #ff0000; text-decoration:none; font-size: 14px;}
a.a_menu9:visited {color: #ff0000; text-decoration:none; font-size: 14px;}
a.a_menu9:hover {text-decoration:none; color: #000000; font-size: 14px;}

a.a_menu10 {color: #646464; text-decoration:none; font-size: 14px;}
a.a_menu10:visited {color: #646464; text-decoration:none; font-size: 14px;}
a.a_menu10:hover {text-decoration:none; color: #000000; font-size: 14px;}

a.a_menu11 {color: #1976d2; text-decoration:underline; font-size: 14px;}
a.a_menu11:visited {color: #1976d2; text-decoration:underline; font-size: 14px;}
a.a_menu11:hover {text-decoration:underline; color: #000000; font-size: 14px;}

a.a_menu12 {color: #6b6b6b; text-decoration:underline; font-size: 24px;}
a.a_menu12:visited {color: #6b6b6b; text-decoration:underline; font-size: 24px;}
a.a_menu12:hover {text-decoration:underline; color: #1976d2; font-size: 24px;}

a.a_menu13 {color: #000000; text-decoration:underline; font-size: 16px;}
a.a_menu13:visited {color: #000000; text-decoration:underline; font-size: 16px;}
a.a_menu13:hover {text-decoration:underline; color: #1976d2; font-size: 16px;}

a.a_menu14 {color: #ffffff; text-decoration:none; font-size: 14px;}
a.a_menu14:visited {color: #ffffff; text-decoration:none; font-size: 14px;}
a.a_menu14:hover {text-decoration:none; color: #000000; font-size: 14px;}

a.a_menu15 {color: #000000; text-decoration:none; font-size: 14px;}
a.a_menu15:visited {color: #000000; text-decoration:none; font-size: 14px;}
a.a_menu15:hover {text-decoration:none; color: #58ad2f; font-size: 14px;}

a.a_menu16 {color: #1976d2; text-decoration:underline; font-size: 14px;}
a.a_menu16:visited {color: #1976d2; text-decoration:underline; font-size: 14px;}
a.a_menu16:hover {text-decoration:underline; color: #000000; font-size: 14px;}

a.a_menu17 {color: #1976d2; text-decoration:none; font-size: 24px;}
a.a_menu17:visited {color: #1976d2; text-decoration:none; font-size: 24px;}
a.a_menu17:hover {text-decoration:none; color: #000000; font-size: 24px;}

a.a_menu18 {color: #1976d2; text-decoration:none; font-size: 14px;}
a.a_menu18:visited {color: #1976d2; text-decoration:none; font-size: 14px;}
a.a_menu18:hover {text-decoration:none; color: #000000; font-size: 14px;}

a.a_menu19 {color: #000000; text-decoration:none; font-size: 13px;}
a.a_menu19:visited {color: #000000; text-decoration:none; font-size: 13px;}
a.a_menu19:hover {text-decoration:none; color: #1976d2; font-size: 13px;}

td.cen {vertical-align: middle;}
table.cen2 {vertical-align: middle; border-top: 1px #b7b7b7 solid; border-left: 1px #b7b7b7 solid; border-bottom: 1px #b7b7b7 solid; border-right: 1px #b7b7b7 solid;}
td.cen3 {vertical-align: middle; border-top: 1px #626262 solid; border-left: 1px #626262 solid; border-right: 1px #626262 solid; background-color: #1976d2; width: 750px;
 height: 31px;}
td.cen4 {vertical-align: middle; border-top: 1px #626262 solid; border-left: 1px #626262 solid; width: 63px; height: 31px;}
td.cen5 {vertical-align: middle; border-top: 1px #626262 solid; border-left: 1px #626262 solid; width: 154px; height: 31px;}
td.cen6 {vertical-align: middle; border-top: 1px #626262 solid; border-left: 1px #626262 solid; width: 126px; height: 31px;}
td.cen7 {vertical-align: middle; border-top: 1px #626262 solid; border-left: 1px #626262 solid; width: 135px; height: 31px;}
td.cen8 {vertical-align: middle; border-top: 1px #626262 solid; border-left: 1px #626262 solid; width: 109px; height: 31px;}
td.cen9 {vertical-align: middle; border-top: 1px #626262 solid; border-left: 1px #626262 solid; border-right: 1px #626262 solid; width: 163px; height: 31px;}
td.cen10 {vertical-align: middle; border-top: 1px #626262 solid; border-left: 1px #626262 solid; width: 63px; height: 31px;  background-color: #58ad2f;}
td.cen11 {vertical-align: middle; border-top: 1px #626262 solid; border-left: 1px #626262 solid; width: 63px; height: 31px;  background-color: #8c8c8c;}
td.cen12 {border-top: 1px #626262 solid;}
td.cen13 {vertical-align: middle; border-top: 1px #1976d2 solid; border-left: 1px #1976d2 solid; width: 233px; height: 33px;}
td.cen14 {vertical-align: middle; border-top: 1px #1976d2 solid; border-left: 1px #1976d2 solid; border-right: 1px #1976d2 solid; width: 127px; height: 33px;}
td.cen15 {vertical-align: middle; border-top: 1px #1976d2 solid; border-left: 1px #1976d2 solid; width: 233px; height: 33px; background-color: #d3eafd;}
td.cen16 {vertical-align: middle; border-top: 1px #1976d2 solid; border-left: 1px #1976d2 solid; border-right: 1px #1976d2 solid; width: 127px; height: 33px; background-color: #1976d2; color: #ffffff;}
td.cen17 {border-top: 1px #1976d2 solid;}
td.cen18 {vertical-align: middle; border-top: 1px #1976d2 solid; border-right: 1px #1976d2 solid; width: 360px; height: 33px;}
td.cen19 {vertical-align: middle; border-top: 1px #1976d2 solid; border-left: 1px #1976d2 solid; width: 390px; height: 33px;}
td.cen20 {vertical-align: middle; border-top: 1px #1976d2 solid; border-left: 1px #1976d2 solid; width: 250px; height: 33px;}
td.cen21 {vertical-align: middle; border-top: 1px #1976d2 solid; border-right: 1px #1976d2 solid; border-left: 1px #1976d2 solid; width: 250px; height: 33px;}
td.cen22 {vertical-align: middle; width: 292px; height: 54px;}
td.cen23 {vertical-align: middle; width: 278px; height: 54px;}
td.cen24 {vertical-align: middle; border-top: 1px #1976d2 solid; border-left: 1px #1976d2 solid; width: 292px; height: 33px;}
td.cen25 {vertical-align: middle; border-top: 1px #1976d2 solid; border-left: 1px #1976d2 solid; width: 278px; height: 33px;}
td.cen26 {vertical-align: middle; border-top: 1px #1976d2 solid; border-left: 1px #1976d2 solid; border-right: 1px #1976d2 solid; width: 278px; height: 33px;}
td.cen27 {border-top: 1px #1976d2 solid; height: 19px;}
td.cen28 {vertical-align: middle; border-left: 1px #1976d2 solid; width: 292px; height: 33px;}
td.cen29 {vertical-align: middle; border-left: 1px #1976d2 solid; width: 278px; height: 33px;}
td.cen30 {vertical-align: middle; border-left: 1px #1976d2 solid; border-right: 1px #1976d2 solid; width: 278px; height: 33px;}

div.blok1{
  width:1005px;
  height:51px;
  background: url(../design/fon1.gif) repeat-x; 
  background-position:top center; 
  }
input.f1{
    width: 354px;
    height: 19px;  
    border: 1px #1976d2 solid;
    color: #000000;  
    font-size: 14px;
    padding:5px 2px 4px 3px;
    margin:1px 1px 1px 1px;
    font-family: Arial, sans-serif;
    }

textarea.f2{
    width: 350px;
    height: 60px;  
    border: 1px #1976d2 solid;
    resize: none;
    outline: none;
    overflow: auto;
    font-size: 14px;
    padding:4px 4px 4px 4px;
    margin:1px 1px 1px 1px;
    color:#000000;  
    font-family: Arial, sans-serif; 
    } 
input.f3{
    width: 45px;
    height: 19px;  
    border: 1px #1976d2 solid;
    color: #000000;  
    font-size: 14px;
    padding:5px 2px 4px 3px;
    margin:1px 1px 1px 1px;
    font-family: Arial, sans-serif;
    }
input.f4{
    width: 75px;
    height: 19px;  
    border: 1px #1976d2 solid;
    color: #000000;  
    font-size: 14px;
    padding:5px 2px 4px 3px;
    margin:1px 1px 1px 1px;
    font-family: Arial, sans-serif;
    }   
input.f5{
    width: 25px;
    height: 19px;  
    border: 1px #1976d2 solid;
    color: #000000;  
    font-size: 14px;
    padding:5px 2px 4px 3px;
    margin:1px 1px 1px 1px;
    font-family: Arial, sans-serif;
    }   
input.b1{
    width: 360px;
    height: 66px;  
    background-color: #1976d2;
    border: 0px #ef7c00 solid;
    color:#ffffff;  
    font-size: 18px;  
    cursor: pointer; *cursor: hand;
    font-family: Arial, sans-serif; 
    }  
input.b2{
    width: 263px;
    height: 45px;  
    background-color: #1976d2;
    border: 0px #ef7c00 solid;
    color:#ffffff;  
    font-size: 18px;  
    cursor: pointer; *cursor: hand;
    font-family: Arial, sans-serif; 
    }  
select.st1{
    width: 330px;
    height: 37px;  
    border: 1px #1976d2 solid;
    color:#ffffff;  
    font-size: 14px;
    padding:5px 0px 5px 2px;
    background-color: #1976d2;
      }

img.bor {
        BORDER:  #bbdefb 1px solid; }

td.cen2 {vertical-align: middle; border-right: 1px #d2d2d2 solid; border-left: 1px #d2d2d2 solid; border-bottom: 1px #d2d2d2 solid;}

.border { MARGIN-BOTTOM: 10px; MARGIN-top: 10px; MARGIN-left: 10px; MARGIN-right: 10px; font-size: 14px; color: #000000; font-weight:bold;}
.border2 { MARGIN-BOTTOM: 10px; MARGIN-top: 10px; MARGIN-left: 10px; MARGIN-right: 10px; font-size: 14px;}

.hide {display: none;}
.fot{display: block; background-repeat: no-repeat; width: 146px; height: 125px; background-size: cover; background-position: center center;}
a.a_menu13.ddd.curent {text-decoration: none;color: #1976d2;cursor: default;}

/* Стили для pagination */
ul#pagination{
    margin-left: 10px;
    margin-top: 0px;
    padding:0;
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 16px;
}

ul#pagination li{
    display: inline-block;
    margin: 5px;
    padding: 7px 3px;
    border: 0px solid #2B2A29;
}

ul#pagination li.active{
/*background-color: #FFA400;
background-position: top left;*/
width: 27px;
height: 27px;
color: #000000;
font-size: 24px;
text-align: center;
}

 ul#pagination a{
color: #1976d2;
text-decoration: none;
font-size: 24px;
 }
#photo-list {margin-top: 20px;}
.foto {display: inline-block; height: 210px;}
.foto a {background-repeat: no-repeat;width: 265px;height: 160px;display: inline-block;background-size: cover;margin-right: 10px;margin-bottom: 10px;}
.foto_title {position: absolute;width: 265px;text-align: center;}
.foto_title a {color: black;height: 15px;}

.img_foto {width: 119px; height: 119px; border-radius: 5px;}
.foto a:hover {
	box-shadow:0 0 6px 1px rgba(43,166,203,.5)
}

.foto a {
  border: 3px solid #FFF;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(0,0,0,.2);
  display: inline-block;
  transition: box-shadow 300ms;
}
.foto2 {display: inline-block; height: 250px;}
.foto2 a{background-repeat: no-repeat; background-position: center top; width: 200px;height: 200px;display: inline-block;background-size: contain;margin-right: 10px;margin-bottom: 10px;}


.slider {    margin: 30px 20px;}
.search_table {width: 100%;}
.search_table td {border: solid 1px; padding: 5px;}
.search_table th {border: solid 1px #000000; padding: 5px; background-color: #1976D3; color: white;}
.center {text-align: center;}
.tt:hover {background-color: #5E9FDF; cursor: pointer;}
--> 
